html {
  font-size: 1em;
}

html, body {
  margin:0;
  padding:0;
}

body {
    background: #f9f9f9;
    color:#2a2a2a;
    /* font-family: 'Open Sans', sans-serif; */
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding:0px;
    margin:0 auto;
    height: 100%;
    line-height: 1.45em;
    -webkit-font-smoothing: antialiased !important;
	text-rendering: optimizeLegibility;
	font-feature-settings: "kern";
	-webkit-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern=1";
}

*, *::before, *::after {
    box-sizing: border-box;
}

p {
  margin-bottom: 1.6em;
  line-height: 1.63em
}


h1, h2, h3, h4, nav, .mobilemenu, .longbanner ul li a, .longbanner .linkur {
	/* font-family: 'Poppins', sans-serif; */
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
  margin: 1.414em 0 0.5em;
  line-height: 1.2em;
}


h1 {
  margin-top: 0;
  font-size: 4.854em;
}

h2 {
  font-size: 2.618em;
  margin-top: 1.26em;
  margin-bottom: 0.61em;
}

h3 {
  font-size: 1.618em;
}

h4 {
  font-size: 1.25em;
  margin-top: 1.8em;
  margin-bottom: 1em;
}

small, .font_small {font-size: 0.618em;}

hr {
    border: 0;
    border-bottom: 1px dotted #ccc;
}

.splitter {
	width:100%;
	clear:both;
	height:1px;
}

.clear {
    clear: both;
}

.fr { float:right; }
.fl { float:left; }

.h10 { height:10px !important; }
.h20 { height:20px !important; }

.fr { float:right !important;}
.p0 { padding:0 !important;}
.p1em { padding:0 1em !important;}

.mr5 { margin-right:5px !important; }
.mr10 { margin-right:10px !important; }

.tac { text-align: center; }

a, .quick-contact li {
	color: #da2128;
	text-decoration:none;
	outline: 0;
}

a.takki {
	color:#fff;
  display: inline-block;
  background: #ce142b;
  padding: 10px 13px 9px;
	text-decoration: none;
	outline: 0;
  font-weight: 400;
  letter-spacing: 0.7px;
  border-radius: 3px;
  box-shadow: 1px 1px 2px #4f4f4f;
  transition: 0.5s;
}

.takki:hover {
  background: #9e1021;
  transition: 0.7s;
}

.read-more-button-area {
    text-align: center;
    margin-bottom: 35px;
}

a:hover {
	text-decoration:none;
}

#scroll-down-for-more {
    display: none;
}

.scroll-down-for-more {
    position: fixed;
    width: 100%;
    bottom: 20px;
    text-align: center;
    z-index: 998;
}

.scroll-down-circle {
    /* position: fixed; */
    display: inline-block;
    border-radius: 50%;
    border: 3px solid #da2128;
}

.scroll-down-circle i.fa.fa-angle-double-down {
    /* height: 60px;
    width: 60px; */
    padding: 9px 15px;
    font-size: 2em;
    color: #da2128;
    display: block;
}

/* .scroll-down-circle h4 {
    margin: 0px;
    text-align: center;
    line-height: 0;
    position: relative;
    top: 50%;
    transform: rotate(90deg);
    color: #009da1;
} */

nav {
    display: none;
    width:260px;
    height:100vh;
    z-index:3000;
    padding:0;
    background:#fff;
    color:#4f4f4f;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    position: fixed;
    z-index: 3;
    right:0;
    top:0;
    border-left:1px solid #eceae7;
}

/* nav.open {
	right: calc(100% - 260px);
} */

.storisedill {
    width: 0;
    height:100vh;
    background:rgba(250,250,250,0.98);
    padding:50px 0px;
    position: fixed;
    z-index: 2;
    right: 0;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    overflow: hidden;

}

.storisedill.open {
    width: calc(100% - 260px);
    right: 260px;
    height:100vh;
    padding:50px;
    overflow: auto;
}

.storisedill h2 {
    text-transform: uppercase;
    border-bottom: 3px solid #ce142b;
    padding-bottom:5px;
    margin-bottom: 20px;
}

.storisedill ul {
    width:100%;
    list-style-type: none;
    margin: 0 0 20px;
    padding: 0;
    float: none;
    clear: both;
}

.storisedill ul li a {
    color:#000;
}

.storisedill ul li a:hover {
    color:#ce142b;
}

.storisedill ul li.current_page_item > a, .storisedill ul li.current_page_parent > a {
    color:#ce142b;
}

.storisedill ul li.current_page_item li a {
    color:#000;
}

.storisedill > .valflokkur > ul > li {
    width: 100%;
    margin-bottom: 30px;
    font-size: 16px;
    float: left;
}

.storisedill > .valflokkur > ul > li > a {
    font-weight: 700;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
}

.storisedill > .valflokkur > ul > li.page_item_has_children > a {
    border-bottom: 3px solid #ccc;
    padding-bottom:5px;
}


.storisedill ul li ul li {
    float:left;
    margin-right: 20px;
    margin-top:10px;
}

#hamborgari {
  margin: 26px 14px 10px 12px;
}


div.logo a {
    width:280px;
    height:171px;
    background:url(../img/thekking_logo.png);
    display: block;
    background-size: 280px 171px;
    text-indent: 3000px;
    overflow: hidden;
}

.farsima_haus .logo {
    /* width: 72px !important; */
    height: 61px !important;
    overflow: hidden;
    float:left;
    margin: 10px 5px;
    border-bottom: none !important;
}

.farsima_haus div.logo a {
    /* width: 72px !important; */
    /* height: 49px !important; */
    background-size: auto 84px !important;
    background-position: -12px -6px;
    background-repeat: no-repeat;
}

@media not all, screen and (max--moz-device-pixel-ratio: 2) {
    div.logo a {
        background:url(../img/thekking_logo_v2.png);
        background-size: 280px 171px;
    }
}

section {
    /* width: 100%; */
    min-height:100vh;
   margin: 0px 20px 0px 20px;
    /* float:left; */
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.posts-pages {
    margin: 80px 0px 0px 20px;
}

.herobanner {
    width:calc(100% - 0px);
    height: 450px;
    background:#a0d1e2;
    background-size: cover;
    float:left;
    margin-bottom: 20px;
    position: relative;
    background-position: center;
    margin-top: 120px;
    z-index: 1;
}

.herobanner.mynd {
    background:url(../img/PMCPageBanner1.jpg);
    background-size: cover;
    background-position: center;
}

.quick-contact {
    background: #f3f3f3;
    padding: 10px;
    position: relative;
    display: inline-block;
    width: 100%;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 2px #8f8f8f;
}

.quick-contact ul {

    list-style: none;
    padding-left: 0px;
    display: inline-flex;
    justify-content: space-around;
    width: 100%;

}

.quick-contact ul li {
    display: flex;
    align-items: center;
}

.quick-contact-verkbeidni {
    display: none !important;
}

.blogbanner {
    width:calc(100% - 20px);
    min-height:300px;
    background:#fff;
    float:left;
    margin-bottom: 20px;
    position: relative;
    padding:20px;
    background-position: center;
}

.milliforsida {
    background:#fbf3e8;
    min-height: 450px;
    width:calc(100% - 20px);
    float:left;
    margin-bottom: 20px;
    position: relative;
    padding:20px;
}

.longbanner {
    /* width:calc(100% - 20px); */
    /* min-height: 120px; */
    /* float:left; */
    margin: 0px auto 20px;
    position: relative;
    padding: 20px 20px;
    max-width: 847px;
}

.normalbanner {
    width:calc(25% - 20px);
    height: 90px;
    background:#8e0a77;
    float:left;
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
    cursor: pointer;
    background-position: center;
    box-shadow: 1px 1px 3px #9f9f9f;
}

.normalbanner a {
    width:100%;
    height:100%;
    position: absolute;
    top: 0;
    left: 0;

}

.kassi {
    width:calc(33.33334% - 70px);
    min-height:200px;
    background:transparent;
    float:left;
    margin-bottom: 75px;
    margin-top: 75px;
    margin-right: 70px;
    position: relative;
    /* font-size: 14px; */
    /* padding: 57px; */
}

.kassi:last-of-type {
    margin-right: 0px;
}

.normalbannerlong {
    width:calc(33.33334% - 20px);
    height:420px;
    float:right;
    margin-bottom: 20px;
    margin-right: 20px;
    position: relative;
    background: #fff;
    padding:20px;
    font-size: 14px;
}

.herobanner .texti, .blogbanner .texti {
    margin: 20px;
    padding-right:55%;
    float:left;
    color: #000;
    font-size: 18px;
    font-weight: 400;
}

.herobanner.mynd .texti {
    margin: 20px;
    padding-right:55%;
    float:left;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}

.blogbanner .texti {
    color: #000;
    padding-right:35%;
}

.milliforsida .texti {
    width:calc(50% - 0px);
    height: 410px;
    float: left;
}

.milliforsida .lysing_mynd {
    width:calc(50% - 0px);
    height: 410px;
    float: left;
    position: relative;
}

.milliforsida .lysing_mynd .cloud_thekking {
    width:156px;
    height:106px;
    position: absolute;
    top:calc(50% - 53px);
    left:calc(50% - 78px);
    background:url(../img/cloud_thekking.png);
}

.milliforsida .lysing_mynd .cloud_thekking a {
    width:156px;
    height:106px;
    line-height: 126px;
    text-align: center;
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: bold;
}

.herobanner .texti h2, .blogbanner .texti h2, .milliforsida .texti h2 {
    margin: 0px 0 10px;
    float:left;
    color:#ce142b;
    font-size: 38px;
    text-shadow: 1px 1px 1px #484848;
    width:100%;
    clear: both;
    text-transform: uppercase;
    /* background: rgba(255, 255, 255, 0.6); */
    padding: 7px 14px;
    FONT-FAMILY: 'Boogaloo', cursive;
}

.blogbanner .texti h2 {
    color: #ce142b;
}

.longbanner h2 {
    margin: 60px 0 0px;
    float:left;
    color:#000;
    font-size: 2em;
    width:100%;
    clear: both;
    text-transform: uppercase;
    text-align: center;
    /* font-family: 'Boogaloo', cursive; */
}

.longbanner h4 {
    text-align: center;
    margin: 0px 0px 50px;
    color: #ce142b; /* #424a52; */
}

.longbanner ul {
    color:#fff;
    list-style-type: none;
    padding:0;
    margin: 0px 0px 20px;
    text-align: center;
}

.longbanner ul li {
    color:#fff;
    display: inline-block;
}

.longbanner ul li a {
    padding: 8px 10px;
    border: 2px solid #2a2a2a;
    margin: 5px 5px 10px;
    color:#fff;
    display: block;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    font-size: 1.125em;
    background: #424a52 !important;
    border-radius: 3px;
    box-shadow: 1px 1px 2px #8f8f8f;
    -webkit-box-shadow: 1px 1px 2px #8f8f8f;
}

.longbanner ul li a:hover {
    border: 2px solid #ce142b;
    color:#fff;
    background: #ce142b !important;
}

.longbanner .linkur {
    display: block;
    text-align: center;
    color:#ce142b;
    margin-top: 15px;
    font-size: 16px;
}

.herobanner a.takki {
    position: absolute;
    bottom:20px;
    left:20px;
    font-size: 18px;
    text-transform: uppercase;
    background: #f9f9f9;
    color: #da2128;
    font-weight: bold;
    border: 2px solid #da2128;
}

.herobanner a.takki:hover {
    background: #da2128;
    color: #f9f9f9;
    /* border: 2px solid #f9f9f9; */
}

.normalbanner h2 {
    position: absolute;
    bottom:20px;
    left:20px;
    color:#000;
    font-size: 18px;
    text-transform: uppercase;
    padding:0;
    margin: 0;
    font-family: 'Boogaloo', cursive;
    letter-spacing: 0.9px;
    text-shadow: 1px 1px 1px #fff;
}

.normalbannerlong h2 {
    color:#2a2a2a;
    font-size: 22px;
    text-transform: uppercase;
    padding:0;
    margin: 0;
    position: relative;

}

.normalbannerlong input {
    width:100%;
    padding:3px 5px;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 10px;
}

.normalbannerlong textarea {
    width:100%;
    padding:3px 5px;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    height:100px;
    margin-bottom: 10px;
}

.thekking-bakgrunns-mynd {
  position: absolute;
  bottom: -30px;
  z-index: -2;
  height: 100%;
  padding-right: 20px;
  width: 97%;
}

.thekking-bakgrunns-mynd svg {
  fill: rgba(0,0,0,0.02);
  /* max-width: 100%; */
}

.kassi h2 {
    color:#2a2a2a;
    font-size: 22px;
    text-transform: uppercase;
    padding:0;
    margin: 0 0 22px;
    position: relative;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

h2.undirlina {
    color:#2a2a2a;
    font-size: 22px;
    text-transform: uppercase;
    padding:0;
    margin: 0 0 30px;
    position: relative;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

footer h2 {
    color:#fff;
    font-size: 18px;
    text-transform: uppercase;
    padding:0;
    margin: 0 0 30px 0;
    position: relative;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;

}

.kassi h2 a {
    color:#2a2a2a;
}

.kassi h2:after, .normalbannerlong h2:after, .normalbanner h2:after, footer h2:after, h2.undirlina:after {
    content: "";
    height: 3px;
    width: 50px;
    position: absolute;
    left: 0;
    bottom: -5px;
    background: #ce142b !important;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.kassi h2:hover:after, .normalbanner:hover h2:after, h2.undirlina:hover:after {
    width: 200px;
}

.kassi h2 a {
    color:#2a2a2a;
}

.kassi h4 {
    color: #da2128;
    /* color:#2a2a2a; */
    font-size: 1.318em;
    /* text-transform: uppercase; */
    padding:0;
    margin: 5px 0 0 0;
    position: relative;
    min-height: 40px;
}

.kassi time {
    color: #999 !important;
    font-size: 0.85em;
    font-weight: 400;
}

.normalbanner h2 a {
    color:#fff;
}

.upplysingar {
    width:100%;
    text-align: center;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    float: left;
}

.social {
    width:100%;
    text-align: center;
     font-size: 18px;
    margin:10px 0;
}

.social a {
    margin:0px 5px;
}

.social i {
    color: #fff;
}

footer div {
    width:25%;
    float:left;
    min-height: 230px;
    padding:10px;
    color:#fff;
    font-size: 14px;
}

span.copyright {
    position: relative;
    bottom: 0px;
    color: #fff;
    text-align: center;
    width: 100%;
    display: inline-block;
}

span.copyright p {
    margin: 0px;
}

.staffbar  {
    width:calc(100% - 0px);
    float:left;
    margin: 0 0 30px;
}

.staffbar h4 {
  text-transform: uppercase;
}

.post-type-archive .staffbar  {
    margin: 0;
}

.thjonustubar  {
    width:calc(100% - 0px);
    float:left;
    margin: 30px 0;
}

.starfsmadur-flex-container {
  display: inline-block;
  width: 100% !important;
}

.staffbar .starfsmadur,.staffbar .sjaalla {
    background:#fff;
    width:calc(33.33334% - 20px);
    float:left;
    min-height: 152px;
    margin-right:20px;
    border:1px solid #ccc;
    position: relative;
    margin-bottom: 20px;
}

.staffbar .starfsmadur .mynd {
    background:#fff;
    width:130px;
    float:left;
    min-height: 130px;
    position: relative;
    margin: 10px;
}

.staffbar .starfsmadur .upplysingar {
    background:#fff;
    width:calc(100% - 150px);
    float:left;
    min-height: 140px;
    position: relative;
    padding:0;
}

footer span.numer { width:100%; clear: both; font-size: 30px; display: block; }

.sjaalla {
    display: block;
    height:100%;
    line-height: 100%;
    width:100%;
    text-align: left;
    color:#fff;
    background:#3f3f3f !important;
    position: absolute;
    padding: 20px;
    font-size: 18px;
    /* font-weight: 700; */
    text-transform: uppercase;
    line-height: 1.1;
}

.sjaalla a {
    color:#fff;
}

.staffbar .mynd a {
    display: block;
    height: 100%;
    width: 100%;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.2);
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    text-indent: -3000px;
    overflow:hidden;
}

.staffbar div.sjaalla a {
    top: 20px;
    left: 20px;
    height: calc(100% - 40px);
    width: calc(100% - 40px);
    background: rgba(0,0,0,0);
}

.staffbar div a:hover {
    background: rgba(0,0,0,0.1);
}

.staffbar div.sjaalla a:hover {
    background: rgba(0,0,0,0);
}

.staffbar .starfsmadur h2 {
    font-size: 1em;
    color:#ce142b;
    margin: 10px 0 5px 0;
    width: calc(100% - 10px);
    text-align: left;
    line-height: 20px;
    min-height: 40px;
}

.staffbar .starfsmadur h3 {
    font-size: 11px;
    color:#000;
    margin: 0;
    width: calc(100% - 10px);
    text-align: left;
    line-height: 16px;
    font-weight: 400;
}

.staffbar h3.deild {
    color:#999 !important;
    font-weight: 500;
}

.staffbar div h2 span {
    font-size: 16px;
    color:#fff;
}

.adaltexti {
    max-width: 85em;
    padding-right: 20px;
    /* width:calc(100% - 260px); */
    margin: 0 auto;
}

.adaltexti-lengri {
    display: none;
    margin-top: 35px;
}

.bloginfo {
  /* width:calc(30% - 20px); */
  float:left;
  margin-left: 0px;
}

.blogtextinn {
  /* width:70%; */
  float:left;
  background:#fff;
  border: 1px solid #eceae7;
  padding:20px;
  margin-bottom: 20px;
}
  /* background:#fff;
  border: 1px solid #eceae7;
  padding:20px;
} */
.blogtextinn.full { width:100%;padding-right: 0; }
.blogtextinn.fullwidth{ width:100%;}
.category .blogtextinn { margin-bottom: 20px; }
.bloginfo .staffbar h2 {
    margin-top: 0;
    font-size: 22px;
}

.blogtextinn img { max-width: 100%; height:auto; }

.bloginfo .staffbar .starfsmadur, .single .staffbar .starfsmadur  { width:100%; margin-bottom: 20px; }
.bloginfo .staffbar .starfsmadur .mynd, .single .staffbar .starfsmadur .mynd { width:80px; height:80px;min-height: 80px; }
.bloginfo .staffbar .starfsmadur .upplysingar, .single .staffbar .starfsmadur .upplysingar { background: #fff; width: calc(100% - 100px);min-height: 100px; }
.bloginfo .staffbar .starfsmadur h2, .single .staffbar .starfsmadur h2 {
    font-size: 16px;
    min-height: 20px;
    line-height: 1.1;
    margin-top: 10px;
}

.bloginfo .staffbar .starfsmadur, .single .staffbar .starfsmadur {
    min-height: 130px;
}

.blog-fleiri {
    padding: 0px 0px 70px;
}

.flex-container {
  display: flex;
  width: 100%;
  flex-wrap: wrap-reverse;
}

.frettir-archive.flex-container {
    flex-wrap: wrap;
}

.blogtextinn.flex-container-item {
  flex: initial;
}

.blogtextinn li {
    margin-bottom: 0.4em;
    line-height: 1.2em;
    margin-top: 0.43em;
}

.bloginfo.flex-container-item {
  flex: initial;
}

.frettirblogg_loop.flex-container-item,
.widget-archive.flex-container-item,
.frettir-listi.flex-container-item {
    flex: initial;
}

blockquote {
    border-left: 5px solid #da2128;
    padding-left: 20px;
    font-style: italic;
    color: #4f4f4f;
}


ul.reynslusogur-listi {
    list-style: none;
    padding-left: 0px;
    padding-bottom: 60px;
    max-width: 1280px;
    margin: 0 auto;
}

li.reynslusogur-listi-reynslusaga {
    display: inline-block;
    max-width: 100%;
    background:#fff;
    padding: 0px 20px;
    margin: 7px;
    box-shadow: 1px 1px 3px #9f9f9f;
}

li.reynslusogur-listi-reynslusaga p {
    color: #2a2a2a;
}

.reynslusogur-tilvitnun {
    position: relative;
    padding: 17px 0px 0px 10px;
    max-width: 51em;
    margin: 80px auto;
    background: rgba(218,33,40,0.05);
    border-right: 1px solid #da2128;
    border-bottom: 1px solid #da2128;
    box-shadow: 2px 2px 3px #cfcfcf;
}

.reynslusogur-tilvitnun blockquote, .reynslusogur-tilvitnun p {
    color: #4f4f4f;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
}

.reynslusogur-tilvitnun blockquote {
    margin-left: 10px;
    margin-top: 0px;
}

.reynslusogur-tilvitnun-tilvitnun {
    text-align: right;
}

.reynslusogur-tilvitnun-tilvitnun p {
    font-size: 0.75em;
    font-style: italic;
    font-weight: normal;
    position: relative;
    right: 20px;
}

.reynslusogur-image-column {
    width: 20%;
    padding-right: 20px;
}

.reynslusogur-tilvitnun-mynd {
    text-align: right;
}

.reynslusogur-tilvitnun-mynd img {
    width: 120px;
    height: auto;
}

.widget-archive {
    padding: 20px 20px 20px 0px;
    float: right;
    width: 200px; /* width: 25%; */
    list-style-type: none;
}
.widget-archive ul {margin: 0;float: left;width: 100%;}
.widget-archive li {margin: 0; padding: 0;}
.widget-archive li a{ border-left: 1px solid #d6d7d7;border-bottom: 1px solid #d6d7d7; padding: 5px 0 3px 10px; margin: 0 0 0 55px; display: block;text-transform: capitalize; }

li.archive-year {float: left; padding: 5px 0 3px 10px; color:#4f4f4f;border-bottom: 1px solid #ddd;width: 55px;background: transparent; }
li.archive-year a{color:#4f4f4f; margin: 0; border: 0px; padding: 0;background: transparent;font-weight: 700; }
.archive-month {text-transform: capitalize; }

.single .widget-archive {
    width: 100%;
}

.icon.one {
    position: absolute;
    top:20px;
    left:calc(50% - 160px);
    width:54px;
    height: 125px;
}

.icon.two {
    position: absolute;
    top:20px;
    left:calc(50% - 100px);
    width:54px;
    height: 125px;
}

.icon.three {
    position: absolute;
    top:20px;
    left:calc(50% - 40px);
    width:54px;
    height: 125px;
}

.icon.four {
    position: absolute;
    top:20px;
    left:calc(50% + 20px);
    width:54px;
    height: 125px;
}

.icon.five {
    position: absolute;
    top:20px;
    left:calc(50% + 100px);
    width:54px;
    height: 125px;
}

.icon .iconmerki {
    position: absolute;
    height:54px;
    width:54px;
    top: 0;
    left:0;
    border-radius: 27px;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    border: 3px solid #12597a;
    background:#fff;
}

.icon .iconmerki .fa {
    font-size: 32px;
    text-align: center;
    width: 49px;
    line-height: 49px;
}

.icon .hringur {
    position: absolute;
    height:18px;
    width:18px;
    top: 43px;
    left:18px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 3px solid #5cd4ed;
    background:#fbf3e8;
    z-index: 2;
}


.icon.one .line {
    width: 4px;
    height: 110px;
    border: 2px solid #5cd4ed;
    -webkit-transform: rotate(-42deg);
    -moz-transform: rotate(-42deg);
    -o-transform: rotate(-42deg);
    -ms-transform: rotate(-42deg);
    transform: rotate(-42deg);
    position: absolute;
    bottom: -30px;
    left: calc(50% - -35px);
}

.icon.two .line {
    width: 4px;
    height: 80px;
    border: 2px solid #5cd4ed;
    -webkit-transform: rotate(-26deg);
    -moz-transform: rotate(-26deg);
    -o-transform: rotate(-26deg);
    -ms-transform: rotate(-26deg);
    transform: rotate(-26deg);
    position: absolute;
    bottom: -7px;
    left:calc(50% + 15px);
}

.icon.three .line {
    width: 4px;
    height: 70px;
    border: 2px solid #5cd4ed;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    position: absolute;
    bottom: 0;
    left:calc(50% - 2px);
}

.icon.four .line {
    width: 4px;
    height: 80px;
    border: 2px solid #5cd4ed;
    -webkit-transform: rotate(26deg);
    -moz-transform: rotate(26deg);
    -o-transform: rotate(26deg);
    -ms-transform: rotate(-26deg);
    transform: rotate(26deg);
    position: absolute;
    bottom: -7px;
    left:calc(50% - 15px);
}

.fleiri {
    padding:10px 0;
    margin-bottom: 10px;
}

.leitanidurstodur {
    padding:10px;
    margin-bottom: 10px;
    width:100%;
    border-bottom: 1px solid #ccc;
}

.leitanidurstodur h2 {
    margin-bottom: 0;
}

.leitanidurstodur p {
    margin-top: 0;
}

.fleiri h3 { margin:0; font-size: 16px; }
.frettirblogg_loop img { float:right; max-height: 120px; width:auto;margin-left:20px; }

.nf-form-cont input { padding:5px; font-size: 16px; }
.nf-form-cont select { padding:10px 5px; font-size: 16px; }
.nf-before-form-content { margin-bottom: 15px; }

.leitin {
    width:100%;
    padding:0;
    margin:0;
    border-top:1px solid #eceae7;
    float: left;
    height: 40px;
    line-height: 40px;
    position: absolute;
    bottom: 42px;
    text-indent: 10px;
    font-size: 16px;
    display: none;
}

.leitin.open {display: block;}

.leitin input { width:100%;height:40px;line-height: 40px;border:none; }
.leitin button { display:none; }

.hannadkodad {
    height: 20px;
    float: right;
    min-height: 20px;
    font-size: 9px;
}

.hannadkodad a {
    font-weight:400;
}

div.coockie-banner {
    position: fixed;
    display: block;
    bottom: -200px;
    width: 100%;
    z-index: 998;
}

div.coockie-banner-content {
    position: relative;
    width: 98%;
    background: #009EA2;
    margin: 0px auto;
    box-shadow: 1px 1px 2px #4f4f4f;
    font-weight: 600;
}

div.coockie-banner p {
    padding: 10px 20px 10px 20px;
    margin: 0px;
    font-size: 1em;
    color: #fff;
    text-shadow: 1px 1px #333;
}

div.coockie-banner p a:hover {
    text-decoration: underline !important;
}

.coockie-buttons {
    display: block;
    position: relative;
    text-align: center;
}

.consent{
    display: inline-block;
}

.consent a {
    display: block;
    padding: 0.3em 1.65em 0.2em; /* padding: 5px 26px 3px; */
    margin: 10px 6px 12px;
    box-shadow: 1px 1px 2px #4f4f4f;
    border-radius: 5px;
    border: 2px solid #fff;
    font-size: 0.85em;
    transition: 0.5s;
}

.consent a {
    background-color: #fff;
    color: #009EA2;
}

.consent a:hover {
    transition: 0.7s;
}

.consent a:hover {
    background-color: #424a52;
    border-color: #2a2a2a;
    color: #fff;
}